How to install lcl-nogui-1.6 on Debian Unstable (Sid)